<div class="container">
  <h1 class="title-h2"
  >
    ЭДО “Росинвойс”
  </h1>

  <div class="image">
    <img ngSrc="/assets/images/services/edx2.png" alt="edx logo" height="374" width="1040">
  </div>

  <div class="actions">
    <div class="price">
      <div class="new title-h3">5920 ₽</div>

      <div class="old title-h3 text-secondary">6240 ₽</div>

      <div class="description text-body">в год</div>
    </div>

    <button mat-flat-button
            color="primary"
            (click)="handleMainButtonClick()"
            cdkFocusInitial>
      Подключить
    </button>

    <a mat-stroked-button
       href="https://www.roseltorg.ru/edo"
       target="_blank"
       cdkFocusInitial>
      Подробнее
    </a>
  </div>

</div>
